mu11ksubaprobe {mu11ksubaprobe} | R Documentation

## Probe sequence for microarrays of type mu11ksuba.

### Description

This data object was automatically created by the package matchprobes version 1.9.10.

### Usage

    data(mu11ksubaprobe)

### Format

A data frame with 131280 rows and 6 columns, as follows.

sequence | character | probe sequence
x | integer | x-coordinate on the array
y | integer | y-coordinate on the array
Probe.Set.Name | character | Affymetrix Probe Set Name
Probe.Interrogation.Position | integer | Probe Interrogation Position
Target.Strandedness | factor | Target Strandedness

### Source

The probe sequence data was obtained from http://www.affymetrix.com. The file name was Mu11KsubA_probe_tab.

### Examples

      mu11ksubaprobe
      as.data.frame(mu11ksubaprobe[1:3,])

[Package mu11ksubaprobe version 2.0.0 Index]